<script>
    function editar_refLZ<?php echo e($var->id); ?>(){
        var fecha_eta = $('#fechaEtalzedit<?php echo e($var->id); ?>').val();
        var id_ref = $('#id_reflzedit<?php echo e($var->id); ?>').val();   var cliente_edit = $('#clientelzedit<?php echo e($var->id); ?>').val();
        var tip_ope = $('#tip_opelzedit<?php echo e($var->id); ?>').val();
        var url = 'EditRefLZ';

        return variables(fecha_eta, id_ref, cliente_edit, tip_ope, url);
    } 
</script><?php /**PATH C:\xampp73\htdocs\Bitacora2021_BETA\resources\views/jsView/referencias/editar/editar_refLZ.blade.php ENDPATH**/ ?>